@media screen and (max-width: 768px) {
    body {
        overflow-x: hidden;
    }
    .news_docs_bg_circle {
        height: 85%;
    }
    .modal_search_mobile_wrapper {
        height: 100%;
        width: 100%;
        position: fixed;
        z-index: 999999999;
        top: 0;
        left: 0;
    }
    .modal_search_mobile_wrapper::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #0005;
    }
    .modal_search_mobile_wrapper.active {
        display: block;
    }
    #search-box-mobile {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background: #fff;
        padding: 10px;
        width: 95%;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 8px;
        box-shadow: 0px 0px 10px #3332;
    }
    
    
    #search-box-mobile input {
        width: 100%;
        padding: 10px 20px;
        border-radius: 8px;
        outline: none;
        border: none;
        box-shadow: 0px 0px 10px #3332;
    }
    #search-box-mobile button {
        width: 100%;
        margin-top: 10px;
        background: #39B3E3;
        border-radius: 8px;
        color: #fff;
    }
    .search_mobile_button {
        background: #fff;
        border: none;
        padding: 10px;
        border-radius: 50%;
        display: flex;
        align-items:center;
        justify-content: center;
    }
    .search_results_wrapper .new-blog {
        width: 100%;
    }
    .search_btn_inp input {
        width: 100%;
    }
    .search_btn_inp {
        gap: 0px;
    }
    .search_btn_inp .bbcodes {
        margin-top: 10px;
    }
    .doctors-static {
        grid-template-columns: 1fr 1fr;
        margin-top: 20px;
        row-gap: 0px;
    }
    .doctors-static .new-docs {
        margin: 0px;
    }
    .widget-visible iframe {
        margin-right: 0px !important;
        margin-bottom: 0px !important;
    }
    .cons {
        width: 100%;
        padding: 20px 0px !important;
        font-size: 18px !important;
    }
    .search_menu {
        margin-right: 15px;
    }
    .burger_menu_tel {
            border: 1px solid rgb(178, 234, 255);
            border-radius: 12px;
            margin-bottom: 10px;
            background-color: rgb(238, 250, 255);
            color: rgb(5, 125, 171) !important;
            padding-block: 10px;
            text-align: center;
            font-size: 26px;
            font-weight: 700;
    }
    .partners .swiper-slide {
        height: 150px;
    }
    .mobile-menu .menu-item {
        border-bottom: 1px solid #3332;
        padding-bottom: 15px;
        margin: 15px 0px;
    }
    .mobile-menu {
        margin-top: 30px;
    }
    .mobile-menu .menu-link {
        color: rgb(74, 76, 89) !important;
        font-size: 16px;
        font-weight: 400;
    }
    .droppedMenuWrapper li a {
        color: rgb(74, 76, 89) !important;
    }
    .selected_lang {
        display: flex;
        gap: 8px;
        align-items:center;
    }
    .selected_lang span {
        font-size: 18px;
        color:#39B3E3;
    }
    .partial_footer {
        display: flex;
        justify-content: space-between;
    }
    #chat-widget-container {
        right: 0px !important;
        overflow: visible !important;
    }
    #chat-widget-minimized {
        margin-left: -100px !important;
        overflow: visible !important;
        margin-top: -50px !important;
    }
    .droppedMenuWrapper {
        display: none;
        padding: 20px 0px 0px 30px !important;
        flex-direction: column;
        gap: 10px;
    }
    .card-img {
        background-size: cover !important;d
    padding: 0px;
    }
    .droppedMenuWrapper li {
        font-size: 16px;
        position: relative;
    }
    .droppedMenuWrapper li::before {
        content: "";
        position: absolute;
        width: 8px;
        height: 8px;
        left: -20px;
        top: 50%;
        transform: translateY(-50%);
        border-radius: 50%;
        background: #36B4E5;
    }
    .css-1tjptl{
        width: 50px !important;
        height: 50px !important;
    }
    .css-1tjptl img {
        width: 50px !important;
        height: 50px !important;
    }
    .droppedMenuWrapper.active {
        display: flex;
    }
    .offcanvas-body {
        padding: 0px 1.5rem;
    }
    .infohuv .new-blog {
        margin: 0px !important;
    }
    .doctor-photo-c img {
        object-fit: contain;
    }
    .doctors {
        padding: 30px 0px 10px;
    }
    .branches {
        padding: 0px 0px 40px;
    }
	.copyright {
		flex-direction: column;
		align-items:start;
	}

	.nav__top-content .logo {
		transform: none;
	}

	.nav__top-content,
	nav {
		padding: 0px;
	}

	nav .container {
		all: unset;
	}

	nav {
		padding: 20px 25px;
	}

	.hero-section .container {
		top: 30%;
	}

	.hero-section__btns {
		top: 50%;
	}

	#button-container {
		padding: 0px;
		margin: 0px;
		right: 10%;
		bottom: 90px;
		z-index: 999999;
	}
    .new-blog .nb-title {
        text-align: left;
    }
    .copyright-2 {
        flex-direction: column;
        align-items:start;
    }
    .li a .text strong {
        font-size: 13px !important;
        text-transform: uppercase;
    }
	#cta-premium {
		left: 50%;
		bottom: 20px;
	}
	.hero-section .swiper-slide__content {
	    max-width: 85%;
	    margin: 80px auto;
	}
	.hero-section .swiper-slide__content p {
	    font-size: 15px;
	}
	.each-card {
	    height: fit-content;
	}
	.news_doc_photo img {
	    transform: translateY(20px) scale(1.55);
	    object-fit: contain;
	}
	.partners__content .swiper.swiper-initialized {
	    height: 190px;
	}
	.breadcrumb {
        margin-top: 150px;
    }
    .sidebarimg {
        text-align: left;
        margin-top: 0px;
    }
    .main-kate-services,
    .x{
        grid-template-columns: repeat(2, 1fr);
    }
    #serviceBlogType .wrapper {
        flex-direction: column-reverse;
        gap: 35px;
    }
    #serviceBlogType .menu {
        padding: 0px !important;
    }
    #serviceBlogType .sidebar {
        padding: 15px;
    }
    .info.section {
        padding: 0px;
    }
    .services__head {
        margin: 0px;
    }
    .doctors__content .new-blog {
        margin: 0px !important;
    }
    .footer-col h3 {
        display: none;
    }
    footer .socials div {
        gap: 15px;
    }
    .miniContainer .img {
        width: 100%;
    }
    .socials a {
        width: 60px;
    }
    .each-card .text {
        padding: 0px;
    }
    .each-card {
        padding: 25px;
        flex-direction: column;
        gap: 25px;
    }
    .each-card>div,
    .fillial_address,
    #simple_map,
    #pr_gallery_inc,
    .product-info{
        width: 100% !important;
    }
    #pr_gallery_inc {
        height: 250px;
    }
    .product-info {
        padding: 15px !important;
    }
    .product-info h3 {
        font-size: 22px !important;
    }
    .img.bg-bottom {
        width: 100%;
        height: 150px;
        background-size: contain;
    } 
    .filiall_tabs>div {
        display: flex;
    }
    .current_fillial_map {
        flex-direction: column !important;
    }
    .fillial_address {
        padding: 0px !important;
        padding-block: 30px !important;
    }
    .image_wrapper_card_doc {
        height: 250px;
    }
    .slider-doctorsx .x .news_doc_photo img {
        object-fit: cover;
    } 
    .filiall_tabs {
        padding: 0 0 20px !important;
    }
    .inner_content {
        padding-bottom: 30px;
    }
    footer .logo img {
        width: 100%;
    }
    .hero-section .swiper-slide__content h2 {
        min-width: 0px !important;
    }
    .footer_logo_and_number {
        margin-left: 0px;
        width: 100%;
        text-align: center;
        align-items: end;
        width: fit-content;
    }
    footer {
        padding: 34px 0 100px;
    }
    footer .logo {
        align-items:start;
    }
    footer .line {
        margin: 20px 0 50px;
    }
    #bg_photo {
        display: none;
    }
    #full_doc_top_wrapper {
        height: fit-content;
        background: #39B3E3;
    }
    #center_content {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }
    #doc_top_wrapper_photo {
        all: unset;
        display: block;
        margin-top: 30px;
        position: relative;
    }
    #doc_top_wrapper_photo::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 50%;
        background: #000000;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(57, 179, 227, 1) 100%);
    }
    #doc_top_wrapper_photo img {
            height: 100%;
    }
    #doc_top_content {
        all: unset;
    padding: 25px;
    color: #fff;
    }
    #doc_top_content_text {
        all: unset;
    margin: 0px;
    }
    #doc_spec {
        color: #fff;
        font-size: 19px;
        font-weight: 500;
    }
    
    #doc_content_name {
        font-size: 26px;
        color: #fff;
        margin: 0px;
    }
    #doc_content_prof {
        font-size: 20px;
        margin: 0px;
    }
    #doc_top_content_fil {
        border-radius: 0px;
    padding: 20px;
    flex-direction: column;
    gap: 20px;
    border-radius: 16px;
    }
    #doc_top_content_fil>div:nth-of-type(1) {
        width: 100%;
    }
    #doc_top_content_fil li a {
        text-wrap-mode: initial;
    }
    #doc_inner .booking-bar {
        margin: 0px;
    margin-block: 30px;
    width: 100%;
    }
    #doc_top_content_fil ul {
        padding-left: 10px !important;
        width: 100%;
        flex-direction: column;
    }
    #medical_sections_list {
        flex-direction: column;
    }
    .normal_row>div {
        justify-content: center !important;
    }
    .page_content .contact_info .phone a::before {
        display: none !important;
    }
    .doctor-left {
            flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    }
    .doctor-photo-c {
    width: 40%;
    height: auto;
    border-radius: 0;
    }
    .doctor-name {
        font-size: 13px;
    }
    .related_doctor {
        justify-content:space-between;
        align-items: center;
    }
    .blog__full-story-content .align-items-end {
        flex-direction: column!important;
        align-items: center !important;
    }
    .blog__full-story-content h1 {
        font-size: 35px;
        text-align:center;
    }
    
    .doctor-info {
    width: 50%;
    text-align:center;
    margin-top: 10px;
} 
.doctor-info.container {
        width: 100%;
        text-align: left;
    }
    #doc_top_content_fil>div:nth-of-type(2) {
        width: 100%;
    }
.related_doctor .btn-message {
    height: 2rem;
}
.new-blog .nb-excerpt {
    padding: 10px;
}
.partners.partners-2 .partners__content {
    grid-template-columns: none;
}
hr {
    border-top: 1px solid #000;
    margin: 18px 0;
}
.sectors_wrapper {
    overflow-x:scroll;
}
.sectors_wrapper>a {
    width: 100%;
}
.service-kate2 {
    padding: 15px 5px 20px;
}
.card.special-card .card-container {
    padding: 0px;
}
.card.special-card .card-info {
    margin-top: 15px;
}
.card-info h2 {
    -webkit-line-clamp: 3;
    font-size: 16px;
}
.card-bottom-2-right {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    border-radius: 0px;
}
.cihazWrapper 
}